local JjcGodWarLogic = require("jjcGodWar.JjcGodWarLogic")
function CG_JJCGODWAR_QUERY(human)
	JjcGodWarLogic.CG_JJCGODWAR_QUERY(human)
end

function CG_JJCGODWAR_BOARD_QUERY(human)
	JjcGodWarLogic.CG_JJCGODWAR_BOARD_QUERY(human)
end

function CG_JJCGODWAR_MOBAI(human,msg)
	JjcGodWarLogic.CG_JJCGODWAR_MOBAI(human,msg.uuid)
end

function CG_JJCGODWAR_MYMATCH(human)
	JjcGodWarLogic.CG_JJCGODWAR_MYMATCH(human)
end

function CG_JJCGODWAR_JINGCAI(human)
	JjcGodWarLogic.CG_JJCGODWAR_JINGCAI(human)
end

function CG_JJCGODWAR_JINGCAI_YA(human,msg)
	JjcGodWarLogic.CG_JJCGODWAR_JINGCAI_YA(human,msg.uuid,msg.yaCnt)
end

function CG_JJCGODWAR_JINGCAI_MY(human)
	JjcGodWarLogic.CG_JJCGODWAR_JINGCAI_MY(human)
end

function CG_JJCGODWAR_PAIWEI_QUERY(human,msg)
	JjcGodWarLogic.CG_JJCGODWAR_PAIWEI_QUERY(human,msg.checkState,msg.fenzuID)
end

function CG_JJCGODWAR_RANK_REWARD(human)
	JjcGodWarLogic.CG_JJCGODWAR_RANK_REWARD(human)
end

function CG_JJCGODWAR_REPLAY(human,msg)
	JjcGodWarLogic.CG_JJCGODWAR_REPLAY(human,msg.vestID)
end

function CG_JJCGODWAR_RECORD(human)
	JjcGodWarLogic.CG_JJCGODWAR_RECORD(human)
end

function CG_JJCGODWAR_ZHANBAO(human,msg)
	JjcGodWarLogic.CG_JJCGODWAR_ZHANBAO(human,msg.vestID)
end

function CG_JJCGODWAR_TEAM(human,msg)
	JjcGodWarLogic.CG_JJCGODWAR_TEAM(human,msg.vestID)
end

function CG_JJCGODWAR_NOWSTATE(human)
	JjcGodWarLogic.CG_JJCGODWAR_NOWSTATE(human)
end

function CG_JJCGODWAR_JINGCAI_CHECK(human)
	JjcGodWarLogic.CG_JJCGODWAR_JINGCAI_CHECK(human)
end

-- 弹幕查询
function CG_JJCGODWAR_DANMU_QUERY(human)
	JjcGodWarLogic.danmuQuery(human)
end

-- 发弹幕
function CG_JJCGODWAR_DANMU_SPEAK(human, msg)
	JjcGodWarLogic.danmuSpeak(human, msg.desc)
end